[Pharo-project] Installing Glorp in Pharo 1.1

Giuseppe Luigi Punzi glpunzi at lordzealon.com
Tue Nov 9 20:28:32 CET 2010


Hi Yanni,

El mar, 09-11-2010 a las 13:50 -0500, Yanni Chiu escribió:
> On 09/11/10 12:59 PM, glpunzi at lordzealon.com wrote:
> > Hi all,
> >
> > I'm trying to install Glorp in Pharo 1.1. I connected to Glorp
> > Squeaksource repo, and Loaded the GlorpPharoLoader package.
> 
> Try something like:
> 
> "GlorpDBX"
> Gofer new
> squeaksource: 'MetacelloRepository';
> package: 'ConfigurationOfGlorpDBX';
> load.
> !
> ConfigurationOfGlorpDBX ensureMetacello.

Worked..

> !
> (ConfigurationOfGlorpDBX project version: '1.2') load: { 'All with 
> PostgreSQL native'. }

Failed with: Error: Name not found: All with PostgreSQL native

But It worked with

(ConfigurationOfGlorpDBX project version: '1.2') load: 'default'

Thanks.

-- 
--
Giuseppe Luigi
http://www.lordzealon.com





More information about the Pharo-project mailing list